CVE-2015-1589

2015-02-23T12:59:02
ID CVE-2015-1589
Type cve
Reporter NVD
Modified 2017-09-07T21:29:50

Description

Directory traversal vulnerability in arCHMage 0.2.4 allows remote attackers to write to arbitrary files via a .. (dot dot) in a CHM file.